## expected-lite 0.9.0

=== debian/changelog ===
expected-lite (0.9.0-1) unstable; urgency=low

  * Initial release. (Closes: #1120837)

 -- Chow Yoong Jin <solomoncyj@gmail.com>  Mon, 17 Nov 2025 10:13:48 +0000
