=== debian/control ===
Source: expected-lite
Section: misc
Priority: optional
Maintainer: Chow Yoong Jin <solomoncyj@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 cmake,
Standards-Version: 4.7.0
Homepage: https://github.com/nonstd-lite/expected-lite
Rules-Requires-Root: no
#Vcs-Git: https://salsa.debian.org/debian/expected-lite.git
#Vcs-Browser: https://salsa.debian.org/debian/expected-lite

Package: expected-lite-dev
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: expected objects for C++11 and later
 expected lite is a single-file header-only library for objects
 that either represent a valid value or an error that you can pass by value.
 It is intended for use with C++11 and later.
 The library is based on the std::expected proposal
